@charset "UTF-8";
/* CSS Document */

.page_container {
	padding: 0px;
	width: 960px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 772px;
	border: 1px solid #666;
}
.gallery_credit {
}
.gallery_type {
}
.gallery_top {
	margin: 0px;
	padding: 0px;
	height: 204px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.gallery_content {
	background-image: url(../../IMAGES/HOME/repeatvertical.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	background-color: #d0d0d0;
}
.gallery_thumbnails {
	width: 550px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.gallery_preview {
	
	margin: 0px;
	padding: 0px;
	float: left;
	height: 330px;
	width: 330px;
}
.gallery_contact {
	float: left;
	height: 50px;
	width: 527px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	padding-top: 0px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
	background-color: #d0d0d0;
}
.gallery_caption {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 330px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: none;
	color: #666;
}
.gallery_bottom {
	background-image: url(../../IMAGES/HOME/homefooter.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 71px;
	background-color: #d0d0d0;
}
body {
	background-color: #000000;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: .75em;
	color: #FFF;
}
.clear_both {
	line-height: 1px;
	clear: both;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gallery_thumbnails a {
	display: block;
	padding: 0px;
	float: left;
	height: 55px;
	width: 55px;
	margin-top: 0px;
	margin-right: 9px;
	margin-bottom: 12px;
	margin-left: 0px;
	border: thin solid #999;
}
.gallery_thumbnails a:hover {
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.gallery_preview a {
	display: block;
	height: 330px;
	width: 330px;
	border: 1px solid #999;
	margin: 0px;
	padding: 0px;
}
.gallery_preview a:hover {
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.gallery_thumbnails a.selected {
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.gallery_preload_area {
	display: none;
}
p {
	color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
a.zoom {
	color: #FFF;
	text-decoration: none;
	background-image: url(../../IMAGES/LINKELEMENTS/zoomlink.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
}
